{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1291",
    "x-amz-id-2": "dUgvjCXL7nUjqj64h4f/rCXQIFXxx1pfOMTfEFJEmj1WbFIxUMBFD5YWcRyuwurAFNh1sIVptPw=",
    "x-amz-request-id": "SBZPJ05X1Z3PHTRD",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "S_KyLcLER5i5yD7e_dcvUKYCJlayMzOI",
    "access-control-allow-origin": "*",
    "etag": "\"bec7eaf975d031315f82426db367c558\"",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/pairs.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 169680350
  }
}